#portada {
    background: var(--negro);
    width: 100%;
    padding-top: 3vw;
}

#wave-portada {
    width: 100%;
    margin-top: -3vw;
}

#contenido-portada {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin: auto;
    width: 70%;
    max-width: 1200px;
}

#texto-portada {
    color: white;
}

#img-portada {
    width: 50%;
    margin-right: -200px;
    margin-top: 5vw;
}

#img-portada img {
    width: 100%;
}

@media (max-width: 1000px) {

    #img-portada {
        width: 70%;
    }

    #portada {
        background: var(--negro);
        width: 100%;
        padding-top: 20vw;
    }


    #wave-portada {
        width: 100%;
        margin-top: -1vw;
        height: 90px;
    }

    #contenido-portada {
        flex-direction: column;
    }

}

